Version: media-video/hasciicam 1.1.2:0

Depends On: media-libs/aalib net-libs/ftplib

USE Flags:

Version: media-video/hasciicam 1.1.1:0

Depends On: media-libs/aalib

USE Flags:

1.1.11.1.2
"amd64 x86""~amd64 ~x86"
comments powered by Disqus